.popup-gallery {
	margin:0 5px 5px 0 ;
	float:left;
}
.popup-body {
	padding-right: 17px;
	overflow: hidden;
}
.popup-overlay {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 902;
	width: 100%;
	height: 100%;
	overflow: hidden;
	background: #0b0b0b;
	opacity: 0.8;
}
.popup-wrap {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 903;
	width: 100%;
	height: 100%;
	overflow-x: hidden;
	overflow-y: auto;
	outline: 0!important;
}
.popup-wrap .popup-container {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 0 8px;
	text-align: center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.popup-wrap .popup-container:before {
	display: inline-block;
	height: 100%;
	vertical-align: middle;
	content: '';
}
.popup-wrap .popup-container .popup-content-wrap {
	position: relative;
	z-index: 505;
	display: inline-block;
	/*max-width: 100%;*/

  margin: 0 auto;
	text-align: left;
	vertical-align: middle;
}
.popup-wrap .popup-container .popup-infoBar {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 30px;
}
.popup-wrap .popup-container .popup-infoBar .popup-title {
	padding-right: 36px;
	line-height: 18px;
	color: #f3f3f3;
	text-align: left;
	word-break: break-word;
}
.popup-wrap .popup-container .popup-infoBar .popup-counter {
	position: absolute;
	top: 0;
	right: 0;
	font-size: 12px;
	line-height: 18px;
	color: #ccc;
}
.popup-wrap .popup-container .popup-close {
	position: absolute;
	top: 0;
	right: 0;
	width: 30px;
	height: 30px;
	padding: 0;
	font-family: Arial, Baskerville, monospace;
	font-size: 28px;
	font-style: normal;
	line-height: 30px;
	text-align: center;
	text-decoration: none;
	border: none;
	opacity: 0.65;
	cursor:pointer;
}
.popup-wrap .popup-container .popup-close:hover, .popup-wrap .popup-container .popup-close:active {
	opacity: 1;
}
.popup-wrap .popup-container .popup-next, .popup-wrap .popup-container .popup-prev {
	position: fixed;
	top: 50%;
	z-index: 600;
	width: 90px;
	height: 110px;
	padding: 0;
	margin: 0;
	margin-top: -55px;
	opacity: 0.65;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	cursor:pointer;
}
.popup-wrap .popup-container .popup-next:active, .popup-wrap .popup-container .popup-prev:active {
	margin-top: -54px;
}
.popup-wrap .popup-container .popup-next:hover, .popup-wrap .popup-container .popup-prev:hover, .popup-wrap .popup-container .popup-next:focus, .popup-wrap .popup-container .popup-prev:focus {
	opacity: 1;
}
.popup-wrap .popup-container .popup-next:before, .popup-wrap .popup-container .popup-prev:before, .popup-wrap .popup-container .popup-next:after, .popup-wrap .popup-container .popup-prev:after {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 0;
	height: 0;
	margin-top: 35px;
	margin-left: 35px;
	border: solid transparent;
	content: '';
}
.popup-wrap .popup-container .popup-next:after, .popup-wrap .popup-container .popup-prev:after {
	top: 8px;
	border-top-width: 12px;
	border-bottom-width: 12px;
	opacity: 0.65;
}
.popup-wrap .popup-container .popup-next:before, .popup-wrap .popup-container .popup-prev:before {
	border-top-width: 20px;
	border-bottom-width: 20px;
}
.popup-wrap .popup-container .popup-next {
	right: 0;
}
.popup-wrap .popup-container .popup-next:after {
	left: 3px;
	border-left: 12px solid #000;
}
.popup-wrap .popup-container .popup-next:before {
	border-left: 20px solid #FFF;
}
.popup-wrap .popup-container .popup-prev {
	left: 0;
}
.popup-wrap .popup-container .popup-prev:after {
	left: 5px;
	border-right: 12px solid #000;
}
.popup-wrap .popup-container .popup-prev:before {
	border-right: 20px solid #FFF;
}
.popup-wrap .popup-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	z-index: -1;
	display: block;
	margin-top: -30px;
	margin-left: -30px;
	font-size: 28px;
	color: white;
	opacity: 0;
	-webkit-transition: opacity 0.3s ease-in 1s;
	-moz-transition: opacity 0.3s ease-in 1s;
	-o-transition: opacity 0.3s ease-in 1s;
	transition: opacity 0.3s ease-in 1s;
}
.popup-wrap .popup_hasThumb .popup-container {
	padding-bottom: 50px;
	margin-top: -80px;
}
.popup-wrap .popup_image .popup-content .popup-content-inner {
	display: block;
	width: auto;
	height: auto;
	max-width: 100%;
	padding: 30px 0;
	margin: 0 auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.popup-wrap .popup_iframe .popup-content-wrap {
	width: 100%;
	max-width: 720px;
}
.popup-wrap .popup_iframe .popup-content-wrap .popup-content {
	position: relative;
	width: 100%;
	height: 0;
	padding-bottom: 60%;
	overflow: hidden;
}
.popup-wrap .popup_iframe .popup-content-wrap .popup-content .popup-content-inner {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 30px 0;
	margin: 0 auto;
	border: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.popup-wrap .popup_swf .popup-content-wrap {
	width: 100%;
	max-width: 720px;
}
.popup-wrap .popup_swf .popup-content-wrap .popup-content {
	position: relative;
	width: 100%;
	height: 0;
	padding-bottom: 60%;
	overflow: hidden;
}
.popup-wrap .popup_swf .popup-content-wrap .popup-content .popup-content-inner {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 30px 0;
	margin: 0 auto;
	border: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.popup_status_loading .popup-loading {
	z-index: 1000;
	display: block;
	opacity: 1;
}
.popup-thumb-wrap {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 50px;
	text-align: center;
}
.popup-thumb-wrap .popup-thumb-prev {
	display: inline-block;
}
.popup-thumb-wrap .popup-thumb-next {
	display: inline-block;
}
.popup-thumb-wrap .popup-thumb {
	display: inline-block;
	max-width: 1200px;
	overflow: hidden;
}
.popup-thumb-wrap .popup-thumb .popup-thumb-items {
	display: block;
	padding: 0;
	margin: 0;
	overflow: hidden;
	text-decoration: none;
	-webkit-transition: margin-left 0.6s ease-in;
	-moz-transition: margin-left 0.6s ease-in;
	-o-transition: margin-left 0.6s ease-in;
	transition: margin-left 0.6s ease-in;
}
.popup-thumb-wrap .popup-thumb .popup-thumb-items li {
	float: left;
	width: 75px;
	height: 50px;
	padding: 0;
	margin: 0;
}
.popup-thumb-wrap .popup-thumb .popup-thumb-items li img {
	max-width: 100%;
	max-height: 100%;
}
.popup-thumb-wrap .popup-thumb .popup-thumb_active {
	background-color: #fff;
	opacity: 0.5;
}
.popup-container .popup-content-holder {
	opacity: 1;
	-webkit-transition: opacity 0.6s ease-in;
	-moz-transition: opacity 0.6s ease-in;
	-o-transition: opacity 0.6s ease-in;
	transition: opacity 0.6s ease-in;
}
.popup_noTrans .popup-content-holder {
	-webkit-transition: none;
	-moz-transition: none;
	transition: none;
}
.popup_trans .popup-content-holder {
	opacity: 0;
}
.we-fadeScale.we-show {
	opacity: 1;
	visibility: visible;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}
.we-fadeScale {
	opacity: 0;
	visibility: hidden;
	-webkit-transform: scale(0.7);
	-moz-transform: scale(0.7);
	-ms-transform: scale(0.7);
	transform: scale(0.7);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
.we-fadeScale-overlay {
	opacity: 0;
	visibility: hidden;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
.we-fadeScale-overlay.we-show {
	opacity: 0.75;
	visibility: visible;
}
.we-slideIn {
	opacity: 0;
	visibility: hidden;
	-webkit-transform: translateX(30%);
	-moz-transform: translateX(30%);
	-ms-transform: translateX(30%);
	transform: translateX(30%);
	-webkit-transition: all 0.3s cubic-bezier(0.25, 0.5, 0.5, 0.9);
	-moz-transition: all 0.3s cubic-bezier(0.25, 0.5, 0.5, 0.9);
	transition: all 0.3s cubic-bezier(0.25, 0.5, 0.5, 0.9);
}
.we-slideIn.we-show {
	opacity: 1;
	visibility: visible;
	-webkit-transform: translateX(0);
	-moz-transform: translateX(0);
	-ms-transform: translateX(0);
	transform: translateX(0);
}
.we-slideIn-overlay {
	opacity: 0;
	visibility: hidden;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
.we-slideIn-overlay.we-show {
	opacity: 0.75;
	visibility: visible;
}
.we-fall {
	-webkit-perspective: 1300px;
	-moz-perspective: 1300px;
	perspective: 1300px;
}
.we-fall .popup-content-holder {
	opacity: 0;
	visibility: hidden;
	-webkit-transform: translateZ(600px) rotateX(20deg);
	-moz-transform: translateZ(600px) rotateX(20deg);
	-ms-transform: translateZ(600px) rotateX(20deg);
	transform: translateZ(600px) rotateX(20deg);
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;
}
.we-fall.we-show .popup-content-holder {
	opacity: 1;
	visibility: visible;
	-webkit-transform: translateZ(0) rotateX(0deg);
	-moz-transform: translateZ(0) rotateX(0deg);
	-ms-transform: translateZ(0) rotateX(0deg);
	transform: translateZ(0) rotateX(0deg);
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	transition: all 0.3s ease-in;
}
.we-fall-overlay {
	opacity: 0;
	visibility: hidden;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
.we-fall-overlay.we-show {
	opacity: 0.75;
	visibility: visible;
}
